Nagios Plugins Multiple Arbitrary File Access Vulnerabilities

Bugtraq ID: 67433
Class: Access Validation Error
CVE: CVE-2014-4701
Remote: Yes
Local: No
Published: May 16 2014 12:00AM
Updated: Nov 03 2015 07:47PM
Credit: Dawid Golunski
Vulnerable: Nagios Plugins 1.4.10
Nagios Plugins 1.4.9
Nagios Plugins 1.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus